Subject: Feedback-Kevin
From: Sahir Nomaan <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Sat, 30 Mar 2013 17:02:01 +0530 (IST)

Kevin, 

Ticket No: LTK5270109884899X 

Feedback: 

1- Gave an incorrect response, customer asked how will she know that who she has referred and you gave an incorrect response, when customer asked you second time then you answered it correctly. 

2- You tried to solve the customer's query without even looking into her account, you kept saying "Look into your referal, click there......" and even though customer told you that she can't find it there. 

3- After half of the conversation you then you looked and informed the customer that she has one referral . 

4- Why did you say " every one able to look their referral but you are the one said not able to see that" it is a very rude sentence. 

5- You should always inform the mode of communication to the customer. 
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kevin : Hi there 	
	Kevin : How can I help you ? 	
	Dahou: how do i know who i reffered 	
	Dahou: hello 	
	Kevin : You can view the names of Members you have successfully referred and whether or not they have completed their Referral Status, however, we cannot disclose any further information regarding Members you have referred. 	
	Dahou: ok 	
	Dahou: where can i see their names 	
	Kevin : Please login to your account and click to my profile , you will see the detail 	
	Dahou: ok 	
	Dahou: i dont see any name but mine 	
	Dahou: HELLO 	
	Kevin : Did you see the number of referral , please click on that 	
	Dahou: no i dont see anything to do with my referral 	
	Dahou: should i log out and in 	
	Kevin : do you see the number of referral ? 	
	Kevin : in your profile 	
	Dahou: no 	
	Dahou: i have seen it in my earnings though 	
	Dahou: but not in my profile 	
	Kevin : Please log out and login 	
	Dahou: ok 	
	Dahou: i still do not see anything 	
	Dahou: all i see is my personal info 	
	Dahou: login info 	
	Dahou: and my profile surveys 	
	Kevin : please make sure you have refer friend 	
	Dahou: it doesnt say refer friend 	
	Kevin : If you have not refer any friend then you will not see any referral under your profile 	
	Dahou: i have it says it nder my earnings though 	
	Dahou: its in my earnings but not my profile 	
	Kevin : now I can see that you have 1 referral in your account 	
	Dahou: ok 	
	Kevin : please log out and login again 	
	Dahou: ok 	
	Dahou: now what 	
	Kevin : you will find the number of referral , and there is a option call view 	
	Kevin : click on that button 	
	Kevin : then you will see 	
	Dahou: where 	
	Dahou: ts not in "my profile 	
	Dahou: Hello 	
	Kevin : I am if you can't see that , that means your system have some problem 	
	Kevin : please check your system , if is there any update is require 	
	Dahou: no 	
	Dahou: where should the button be 	
	Dahou: my system is updated 	
	Dahou: HELLO 	
	Kevin : It seems like you have some technical issue 	
	Kevin : So , i will escalate this matter to our higher department , they will contact you within 1-2 business day 	
	Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	
	Dahou: i dont think that is necesary 	
	Dahou: wait if you can see it than you n=must know the name 	
	Kevin : yes it is necessary , because every one able to look their referral but you are the one said not able to see that 	
	Kevin : so please wait for their response 	
	Dahou: ok 	
	Dahou: how will i be contacted 	
	Dahou: by phone email or what 	
	Kevin : they will come to via email 	
	Kevin : please add the email address [email-masked] in to your save list 	
	Kevin : Is there anything else I may help you with today? 
	Dahou: no but thank you 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|